Browsing French translation

339 of 779 results
339.
The chooser version (%s) does not match the daemon version (%s). You have probably just upgraded GDM. Please restart the GDM daemon or the computer.
La version du sélecteur (%s) ne correspond pas à celle du démon (%s). Vous venez probablement de mettre à jour GDM. Veuillez redémarrer le démon GDM ou l'ordinateur.
Translated and reviewed by Vincent Fretin on 2006-05-13
Shared:
La version du sélecteur (%s) ne correspond pas à celle du démon (%s). Vous venez probablement de mettre à jour GDM. Redémarrez le démon GDM ou l'ordinateur.
Suggested by Jonathan Ernst on 2007-03-04
339 of 779 results

This translation is managed by Ubuntu French Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.